source: 'https://tripletwenty.net/wp-content/uploads/2019/06/triple_podcast_logo-1024x1024.jpg'
filename: tripletwenty
etag: '"163ff-58b6bb5693060"'
last-modified: 'Sun, 16 Jun 2019 07:20:04 GMT'
expires: ''
